lapacke_zgelsy.c(3)

NAME
lapacke_zgelsy.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgelsy (int matrix_layout, lapack_int m, lapack_int n, lapack_int nrhs, lapack_complex_double *a, lapack_int lda, lapack_complex_double *b, lapack_int ldb, lapack_int *jpvt, double rcond, lapack_int *rank)

Function Documentation

  lapack_int LAPACKE_zgelsy (int matrix_layout, lapack_int m, lapack_int n, lapack_int nrhs, lapack_complex_double * a, lapack_int lda, lapack_complex_double * b, lapack_int ldb, lapack_int * jpvt, double rcond, lapack_int * rank)

Definition at line 36 of file lapacke_zgelsy.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.